@media only screen and (max-width:1024px){
.new_header.fix #desktop_navigation{padding:10px 0 0 0;}
.new_header.fix #desktop_navigation ul li a{font-size:16px !important;}
.new_header.fix .header_details .search_holder .hs-wrapper, .cart_holder{padding:7px 0 0 0;}
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:980px),(max-width:100%){
.mobile_header{display:block; width:100%; float:left; height:50px; padding:10px 0 0 0; top:0; left:0; position:fixed; z-index:500; background:rgba(255,255,255,0.8); border-bottom:1px solid #ccc;}
.main_menu_icon{width:25px; padding:0 3%; float:right; top:0; right:0; position:relative; z-index:20; margin-top:0;}

.mobile_header_content{width:65%; float:right; top:0; left:0; position:relative; z-index:5; margin-top:0;}
.mobile_logo{width:180px; float:left; padding:5px 0 0 0;}
.mobile_header_content .cart_holder{width:30px; float:right; margin-top:3px; padding:0 3% 0 0;}
.mobile_header_content .cart_holder .text_holder{margin-top:-20px; font-size:12px;}

.mobile_menu{width:88%; float:left; top:0; left:0; position:relative; z-index:10; margin-top:-25px;display:block;}
.close_btn{width:25px; float:left; padding:0 3%; margin:0 0 0 1%; }
.main_menu img, .close img{display:block; width:100%; float:left;}
.mobile_tabs{width:100%; float:left; position:relative; left:0; top:0; z-index:50; display:none; margin-top:-25px;}
.mobile_tabs a{color:#000; text-decoration:none;transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms;}
.mobile_tabs a:hover{color:#000; text-decoration:underline;}
.arrowlistmenu{width:100%; float:left;background:#fff; box-shadow:3px 3px 7px rgba(0,0,0,0.5); top:0; left:0; position:relative; z-index:20; margin-top:22px;}
.arrowlistmenu .openheader{color:#fff;background:url(../images/accordian-up.png) no-repeat 7px 10px #e07211;}
.menuheader{width:90%; float:left; cursor:pointer; font-size:17px; border-top:1px solid #352d27;padding:7px 5%; color:#fff; text-transform:uppercase;}
.menuheader.expandable{background:url(../images/accordian-down.png) no-repeat 7px 10px;}
.menuheader.expandable:hover{color:#fff;background:url(../images/accordian-down.png) no-repeat 7px 10px #fda8bd;}
.menuheader.expandable.openheader{background:url(../images/accordian-up.png) no-repeat 7px 10px #fda8bd; color:#fff !important;}
.menuheader.expandable.openheader a, .menuheader.expandable:hover a{color:#fff;}
.menuheader a.sale{color:#d01f5d;}
    /*.categoryitems{width:100%; float:left; font-size:14px;}
.categoryitems ul li{width:90%; padding:5px 5%; float:left;border-bottom:0px solid #ccc;}*/

.arrowlistmenu .top_navigation{background:#fff; width:100%; font-size:12px; padding:8px 0;}
.arrowlistmenu .top_navigation ul li ul{width:220px; padding:30px 10px 10px 10px; background:url(../images/down-arrow.png) no-repeat 75% 0 #fff;margin:10px -51px 0 0;}
.arrowlistmenu .top_navigation ul li ul.signup{background:url(../images/down-arrow.png) no-repeat 48% 0 #fff;margin:10px -110px 0 0; font-size:13px;}
.arrowlistmenu .search_holder{width:94%; float:left; background:#eef1f3; margin:8px 3%;}
.arrowlistmenu .search_holder .btn_holder{width:33px; float:left;}
.arrowlistmenu .search_holder .textbox{width:85%; float:right;}
.arrowlistmenu .search_holder .textbox input{border:0; height:33px; padding:0 5%; text-align:right; width:90%; font-size:15px; background:none;}
}

@media only screen and (max-width:500px),(max-width:580px){
.mobile_header_content{width:67%;}
.mobile_logo{width:160px; padding:12px 0 0 0;}
.mobile_menu{margin-top:-35px;}
}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
.mobile_header_content{width:68%;}
.mobile_logo{width:150px;}
}

@media only screen and (max-width:375px){

}

@media only screen and (max-width:360px){
.mobile_header_content{width:70%;}
}

@media only screen and (max-width:300px), (max-width:320px){
.mobile_header_content{width:72%;}
}